You are here: Office-Outlook.com  / Outlook Forum
Home » Outlook addins and plugins development » Developer Outlook add-ins » .NET AddIn - Version 1.1 and 2
.NET AddIn - Version 1.1 and 2 [message #425818] Mon, 06 October 2008 05:58 Go to previous message
KeithM
Messages: 40
Registered: July 2006
Location: NULL
Member

Hi,
I have an office add-in written in C sharp and compiled against .NET v1.1

If I install this addin to a machine running .NET frameworks 1.1 and 2.0,
which framework will my add in run against?

http://msdn.microsoft.com/en-us/library/ms994381.aspx?ppud=4 implies that it
will run agianst the latest?

Is there any code I can put in my addin to test and find out which framework
version the code is running against?

This is important because my code is part of a secure system and if it is
now running against .NET 2.0 (installed by another app) then we may have to
redo a large part of our testing.

Thanks.

Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic:How to create password protected word document??
Next Topic:Runtime callable wrapper (RCW) scope - process or application doma
Goto Forum:
  

.:: Home ::.